﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Redis.Preferences", "Otus.Redis.Preferences/Otus.Redis.Preferences.csproj", "{7487BEE7-A89A-4757-965E-296D6282EA63}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7487BEE7-A89A-4757-965E-296D6282EA63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7487BEE7-A89A-4757-965E-296D6282EA63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7487BEE7-A89A-4757-965E-296D6282EA63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7487BEE7-A89A-4757-965E-296D6282EA63}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA002B76-E0E8-4493-ADF0-C8C4CA0548CE}
	EndGlobalSection
EndGlobal
